FACO Floor Plan System - Feature #1162
Feature # 1150 (Dev : Todo): Module_User Matrix
Dev_API_muuag i uaauani Clone

09/05/2022 12:48 - Was-Wasana Chantamud

4

anue: Dev : Waiting Deploy SIT L3N: 13/06/2022
anuaa: Medium IUATUNIAUA: 13/06/2022
nounnaln: Hot-Patiwat Yunchaiyaphum % dnFA: 0%
Usgian: variildlasilssno: 0.00 #2Tna
T Vail: 0.00 #1Txv
TYasLdua

158796

#1 - 09/05/2022 12:48 - Was-Wasana Chantamud

- naunae i’ set to Was-Wasana Chantamud

#2 - 09/05/2022 14:17 - Was-Wasana Chantamud
- Thasummua set to 24/05/2022

#3 - 09/05/2022 14:29 - Off-Thanapol Kuakamjad

- 1704 changed from (API) Module : mmiuaslam uaavwaynui Clone to Dev_API_nmuasliam uansuanu Clone

- Parent task set to #1150

#4 - 09/06/2022 01:59 - Was-Wasana Chantamud

- nauna1e i changed from Was-Wasana Chantamud to Hot-Patiwat Yunchaiyaphum

#5 - 13/06/2022 05:54 - Was-Wasana Chantamud
- fhwasummua changed from 24/05/2022 to 13/06/2022
- 15 changed from 09/05/2022 to 13/06/2022

#6 - 13/06/2022 16:38 - Hot-Patiwat Yunchaiyaphum

- dame changed from Dev : Todo to Dev : Doing

#7 - 13/06/2022 18:02 - Hot-Patiwat Yunchaiyaphum
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT
